<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="bo-CN" xml:lang="bo-CN">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) 版权 2005"/>
<meta name="DC.rights.owner" content="(C) 版权 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全注意事项"/>
<meta name="abstract" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="description" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-cn"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>བདེ་འཇགས་ཀྱི་དོ་སྣང་བྱ་དགོས་པའི་དོན་ཚན།</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">སྒྲིག་ཆས་བཀོལ་སྤྱོད་དང་ལག་ལེན་མ་བྱས་གོང་། གཤམ་གྱི་དོ་སྣང་བྱ་དགོས་པའི་དོན་ཚན་ཀློག་པ་མ་ཟད་བརྩི་སྲུང་བྱས་ཏེ། སྒྲིག་ཆས་ཀྱི་གཤིས་ནུས་ཆེས་ལེགས་པར་ཁག་ཐེག་བྱེད་པ་མ་ཟད། ཉེན་ཁའམ་ཁྲིམས་མཐུན་མིན་པའི་གནས་ཚུལ་མི་འབྱུང་བར་བྱེད་རོགས།</p>
<div class="section"><h2 class="sectiontitle">གློག་རྡུལ་སྒྲིག་ཆས།</h2><p>སྐུད་མེད་སྒྲིག་ཆས་བཀོལ་མི་ཆོག་པ་ཡིག་ཐོག་ནས་གཏན་འཁེལ་གསལ་བོ་བྱས་པའི་གནས་ཡུལ་ནས། སྒྲིག་ཆས་འདི་མ་བཀོལ་རོགས། གལ་ཏེ་བཀོལ་ཚེ་གློག་རྡུལ་སྒྲིག་ཆས་གཞན་པར་བར་ཆད་གཏོང་བའམ་ཉེན་ཁ་གཞན་པ་སློང་སྲིད།</p>
</div>

<div class="section"><h2 class="sectiontitle">སྨན་བཅོས་སྒྲིག་ཆས་ལ་ཐེབས་པའི་ཤུགས་རྐྱེན།</h2><ul>
<li>སྐུད་མེད་སྒྲིག་ཆས་བཀོལ་མི་ཆོག་པ་ཡིག་ཐོག་ནས་གཏན་འཁེལ་གསལ་བོ་བྱས་པའི་སྨན་བཅོས་དང་བདེ་སྲུང་གནས་ཡུལ་ནས། གནས་ཡུལ་དེའི་གཏན་འཁེལ་ལ་བརྩི་སྲུང་བྱེད་པ་མ་ཟད། སྒྲིག་ཆས་ཀྱི་ཁ་རྒྱག་རོགས།</li>

<li>སྒྲིག་ཆས་ལས་ཐོན་པའི་སྐུད་མེད་གློག་རླབས་ཀྱིས་ནང་འཛུགས་རྣམ་པའི་སྨན་བཅོས་སྒྲིག་ཆས་སམ་མི་སྒེར་གྱི་སྨན་བཅོས་ལ་བཀོལ་བའི་སྒྲིག་ཆས་ཀྱི་རྒྱུན་ལྡན་ལས་ཀར་ཤུགས་རྐྱེན་ཐེབས་ཀྱང་སྲིད། དཔེར་ན་འཕར་ཆས། ནང་འཛུགས་རྣ་སྦུག ཉན་རོགས་ཡོ་ཆས་སོགས། གལ་ཏེ་ཁྱེད་ཀྱིས་སྨན་སྤྱོད་སྒྲིག་ཆས་འདི་དག་བཀོལ་ཚེ། དེ་དག་གི་བཟོ་སྐྲུན་ཚོང་ཁང་ལ་སྒྲིག་ཆས་འདི་བཀོལ་བའི་ཚད་བཀག་ཆ་རྐྱེན་བློ་འདྲི་རོགས།</li>

<li>སྒྲིག་ཆས་འདི་བཀོལ་སྐབས། ནང་འཛུགས་བྱས་པའི་སྨན་བཅོས་སྒྲིག་ཆས་(དཔེར་ན་འཕར་ཆས་དང་ནང་འཛུགས་རྣ་སྦུག་སོགས།)དང་བར་ཐག་ཉུང་མཐར་ཡང་ལི་སྨི་15འཇོག་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ཐོས་ཤུགས་སྲུང་སྐྱོབ།</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> ཐོས་ཤུགས་ལ་གནོད་སྐྱོན་ཐེབས་པར་འགོག་སྲུང་བྱ་ཆེད། དུས་ཚོད་རིང་བོར་སྒྲ་ཚད་མཐོན་པོ་མ་བཀོལ་རོགས།</li>

<li>ཁྱེད་ཀྱིས་ཉན་ཆས་བཀོལ་ནས་རོལ་དབྱངས་ལ་ཉན་པའམ་ཁ་པར་གཏོང་ལེན་བྱེད་སྐབས། རོལ་དབྱངས་སམ་ཁ་པར་གཏོང་ལེན་ལ་དགོས་པའི་སྒྲ་ཚད་ཆུང་ཤོས་བཀོལ་ཏེ། ཐོན་ཤུགས་ལ་གནོད་སྐྱོན་མི་ཐེབས་པར་བྱས་ན་ལེགས། དུས་ཚོད་རིང་བོར་སྒྲ་ཚད་མཐོ་བར་ཐུག་ཚེ་དུས་གཏན་རང་བཞིན་གྱི་ཐོས་ཤུགས་གནོད་སྐྱོན་བཟོ་ཡང་སྲིད།</li>

<li>རླངས་འཁོར་ཁ་ལོ་གཏོང་སྐབས་སྒྲ་ཚད་མཐོ་བར་འཕྲད་ཚེ་བློ་རིག་སྒྲིམ་ཤུགས་ཐོར་བར་བྱས་ཏེ། དོན་རྐྱེན་བཟོ་ཡང་སྲིད།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">འབར་གས་འབྱུང་སླ་བའི་ཁྱབ་ཁོངས།</h2><ul>
<li>སྣུམ་སྣོན་ས་ཚིགས་(ཞིག་གསོ་བྱེད་གནས།)སམ་འབར་སླ་བའི་དངོས་རྫས་དང་རྫས་འགྱུར་བསྲེས་རྫས་སོགས་འབར་གས་འབྱུང་སླ་བའི་ཁྱབ་ཁོངས་ལ་བཅར་སྐབས། སྒྲིག་ཆས་འདི་མི་བཀོལ་བ་མ་ཟད་རི་མོ་དང་ཡི་གེའི་གསལ་སྟོན་ཚང་མར་བརྩི་སྲུང་བྱེད་རོགས། འབར་སྣུམ་མམ་རྫས་འགྱུར་བསྲེས་རྫས་ཉར་འཇོག་དང་སྐྱེལ་འདྲེན་ཁུལ། ཡང་ན་འབར་སླ་བའི་ས་གནས་སམ་ཉེ་འཁོར་ནས་སྒྲིག་ཆས་ཀྱིས་འབར་གས་སམ་མེ་སྐྱོན་སློང་ཡང་སྲིད།</li>

<li>སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་འབར་སླ་བའི་གཤེར་གཟུགས་དང་རླངས་གཟུགས། ཡང་ན་འགད་སླ་བའི་དངོས་རྫས་དང་མཉམ་དུ་སྒམ་གཅིག་གི་ནང་དུ་བཞག་ནས་ཉར་འཇོག་གམ་སྐྱེལ་འདྲེན་མ་བྱེད་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">འགྲིམ་འགྲུལ་བདེ་འཇགས།</h2><ul>
<li>ཡོད་སའི་ས་ཁུལ་ལམ་རྒྱལ་ཁབ་ཀྱི་འབྲེལ་ཡོད་གཏན་འཁེལ་ལ་བརྩི་སྲུང་བྱས་ཏེ། རླངས་འཁོར་གཏོང་སྐབས་སྒྲིག་ཆས་འདི་མ་བཀོལ་རོགས།</li>

<li>བདེ་འཇགས་ངང་ཁ་ལོ་གཏོང་བ་ཡིད་ལ་འཛིན་པ་ནི་ཁྱེད་ཀྱི་ལས་འགན་དང་པོ་ཡིན། བློ་རིག་སྒྲིམ་ཤུགས་ཐོར་བའི་བྱེད་སྒོར་མ་ཞུགས་རོགས།</li>

<li>རླངས་འཁོར་གཏོང་སྐབས་རྒྱང་ཉན་སྒྲིག་ཆས་བཀོལ་རོགས། སྒྲིག་ཆས་འདི་མ་འཛིན་རོགས།</li>

<li>རླངས་འཁོར་ལམ་འགྲམ་དུ་སྡོད་པ་དང་། དེ་ནས་ཁ་པར་གཏོང་བའམ་ཁ་པར་ལ་ཉན་ན་ལེགས།</li>

<li>རླངས་འཁོར་གྱི་གློག་རྡུལ་སྒྲིག་ཆས་ལ་སྒྲིག་ཆས་ཀྱི་སྐུད་མེད་གློག་གི་འགལ་རྐྱེན་ལས་ཆག་སྐྱོན་བྱུང་ཡང་སྲིད། བཟོ་སྐྲུན་ཚོང་ཁང་ལ་འབྲེལ་གཏུག་བྱས་ཏེ་ཞིབ་ཕྲའི་ཆ་འཕྲིན་བློ་འདྲི་རོགས།</li>

<li>སྒྲིག་ཆས་རླངས་འཁོར་གྱི་བདེ་འཇགས་དབུགས་རྐྱལ་གྱི་གོང་ཕྱོགས་སམ་བདེ་འཇགས་དབུགས་རྐྱལ་བཀྲམ་རྗེས་ཐུག་ཐུབ་པའི་ཁྱབ་ཁོངས་ནང་མ་འཇོག་རོགས། དེ་ལྟར་མ་བྱས་ཚེ་བདེ་འཇགས་དབུགས་རྐྱལ་སྦོས་པའི་སྐབས་སུ་སྒྲིག་ཆས་ལ་ཕྱི་རོལ་གྱི་འདེད་ཤུགས་ཧ་ཅང་དྲག་པོ་ཐེབས་ནས་རླངས་འཁོར་ནང་གི་མི་སྣར་གནོད་སྐྱོན་ཚབས་ཆེན་བཟོ་སྲིད།</li>

<li>སྐུད་མེད་སྒྲིག་ཆས་ཀྱིས་གནམ་གྲུའི་འཕུར་སྐྱོད་ཀྱི་རྒྱུད་ཁོངས་ལ་འགལ་རྐྱེན་བཟོ་སྲིད། མཁའ་འགྲུལ་ཀུང་སིའི་འབྲེལ་ཡོད་གཏན་འཁེལ་ལ་བརྩི་སྲུང་བྱས་ཏེ། སྐུད་མེད་སྒྲིག་ཆས་བཀོལ་མི་ཆོག་པའི་ས་ནས་སྒྲིག་ཆས་དེ་མ་བཀོལ་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">བཀོལ་སྤྱོད་ཁོར་ཡུག</h2><ul>
<li>སྒྲིག་ཆས་ནང་ཁུལ་གྱི་གློག་ལམ་ལ་ཆག་སྐྱོན་མི་འབྱུང་ཆེད། རྡུལ་མང་བ་དང་བརླན་ཆེ་བ། བཙོག་ཆེ་བའམ་ཁབ་ལེན་ར་བ་སོགས་ཀྱི་གནས་ཡུལ་དང་བར་ཐག་ཉེ་བའི་གནས་ནས་སྒྲིག་ཆས་མ་བཀོལ་རོགས།</li>

<li>གློག་འཁྱུག་པའི་གནམ་གཤིས་ཀྱི་སྐབས་སུ་སྒྲིག་ཆས་འདི་མ་བཀོལ་རོགས། གློག་འཁྱུག་པའི་གནམ་གཤིས་ཀྱི་སྐབས་སུ་སྒྲིག་ཆས་འདིར་ཆག་སྐྱོན་ཐེངས་པའམ་གློག་གིས་རྒྱག་པའི་ཉེན་ཁ་སློང་ཡང་སྲིད།</li>

<li>སྒྲིག་ཆས་ཉི་འོད་ཐད་ཀར་འཕྲོ་བའི་ས་གནས་སུ་མ་འཇོག་རོགས། དཔེར་ན་རླངས་འཁོར་གྱི་མདུན་སྟེགས་སམ་སྒེའུ་ཁུང་གི་གནས་ལྟ་བུ།</li>

<li>སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་ལ་ཆར་ཕོག་པའམ་བརླན་མི་ཐེབས་པར་བྱེད་རོགས། དེ་ལྟར་བྱས་ཚེ་མེ་སྐྱོན་ནམ་གློག་ཕོག་པའི་ཉེན་ཁ་བཟོ་སྲིད།</li>

<li>སྒྲིག་ཆས་དྲོད་ཁུངས་སམ་ཕྱིར་མངོན་པའི་མེ་ཁུངས་ལ་མ་གཅར་རོགས། དཔེར་ན་གློག་དྲོད་ཆས། རླབས་ཕྲན་ཐབ་ཀ སྲེག་སྒམ། ཆུ་དྲོད་ཆས། ཐབ་ཀའི་མེ། སྒྲོན་མེའམ་དྲོད་མཐོན་པོ་འབྱུང་སྲིད་པའི་ས་གནས་གཞན་དག་ལྟ་བུ།</li>

<li>ལྕགས་རིགས་དངོས་རྫས་འབྱར་ནས་ཁྱེད་ལ་གནོད་པ་མི་བཟོ་ཆེད། ཁབ་མགོ་ཆེན་སོགས་རྩེ་མོ་རྣོ་བའི་ལྕགས་རིགས་སྒྲིག་ཆས་ཀྱི་ཉན་དུང་ངམ་སྒྲ་སྐྱེད་ཆས་ཀྱི་ཉེ་འགྲམ་དུ་མ་འཇོག་རོགས།</li>

<li>སྒྲིག་ཆས་དུས་ཚོད་ངེས་ཅན་ཞིག་ལ་འཁོར་སྐྱོད་བྱས་རྗེས། སྒྲིག་ཆས་ཀྱི་དྲོད་ཚད་ཇེ་མཐོར་འགྲོ་སྲིད། གལ་ཏེ་སྒྲིག་ཆས་ཀྱི་དྲོད་ཚད་མཐོ་དྲགས་ཚེ། དུས་ཚོད་རིང་བོར་མ་ཐུག་རོགས། གལ་ཏེ་ཐུག་ཚེ་དྲོད་དམའ་བའི་སྲེག་སྐྱོན་བཟོས་ཏེ། ཤ་ལྤགས་དམར་པོ་དང་སྐྲངས་པར་འགྱུར་བའམ་མདོག་རྒྱུ་སྙིགས་མ་ཆགས་པ་སོགས་བྱེད་ཀྱང་སྲིད།</li>

<li>གནས་སྐབས་ཀྱི་མགོ་ཡུ་འཁོར་བའམ་མཐོང་ཤུགས་ལ་གནོད་འཚེ་མི་བཟོ་ཆེད། འཁྱུག་འོད་གློག་གི་རྩོལ་ནུས་བཀོལ་སྐབས། འཁྱུག་འོད་གློག་གི་ཁག་མིའམ་གཅེས་ཉར་སྲོག་ཆགས་ཀྱི་མིག་དང་བར་ཐག་ཉེ་བར་མ་བཅར་རོགས།</li>

<li>བྱིས་པའམ་གཅེས་ཉར་སྲོག་ཆགས་ལ་སྒྲིག་ཆས་སམ་དེའི་ལྷུ་ལག་ལ་སོ་འདེབས་པ་སོགས་བྱེད་དུ་འཇུག་མི་རུང་ལ། དེར་གནོད་འཚེ་ཐེབས་པའམ་སྒྲིག་ཆས་ལ་ཆག་སྐྱོན་དང་འབར་གས་སོགས་མི་འབྱུང་བར་བྱ་དགོས།</li>

<li>རྒྱུན་ཆད་མེད་པར་འགུལ་སྟངས་གཅིག་བསྐྱར་ཟློས་བྱེད་སྐབས།(དཔེར་ན་རོལ་རྩེད་རྩེ་བ།) ཁྱེད་ཀྱི་ལག་པ་དང་དཔུང་བ། མཁྲིག་མ། ཕྲག་པ། སྐེའམ་ལུས་པོའི་གནས་གཞན་ལ་སྐབས་རེར་མི་བདེ་བའི་ཚོར་སྣང་ཡོད་ཀྱང་སྲིད། གལ་ཏེ་ཁྱེད་ལ་མི་བདེ་བའི་ཚོར་སྣང་བྱུང་སྐབས། བཀོལ་མཚམས་བཞག་ནས་སྨན་པར་བློ་འདྲི་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">བྱིས་པའི་བདེ་ཐང་།</h2><ul>
<li>སྒྲིག་ཆས་འདི་དང་དེའི་ལྷུ་ལག་ཏུ་ཕལ་ཆེར་ལྷུ་ལག་ཆུང་བ་ཁ་ཤས་ཚུད་ཡོད། སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་བྱིས་པས་ཐུག་མི་ཐུབ་པའི་གནས་སུ་འཇོག་རོགས། བྱིས་པས་མ་བསམ་ས་ནས་སྒྲིག་ཆས་འདི་དང་དེའི་ལྷུ་ལག་ལ་གཏོར་སྐྱོན་བཟོ་སྲིད་པའམ། ཡང་ན་ལྷུ་ལག་ཆུང་བ་མིད་དེ་དབུགས་མི་ཡོང་བ་སོགས་ཀྱི་ཉེན་ཁ་བཟོ་ཡང་སྲིད།</li>

<li>སྒྲིག་ཆས་འདི་རྩེད་ཆས་མིན་ལ། བྱིས་པས་ནར་སོན་པའི་མིའི་ལྟ་སྐྱོང་འོག་ནས་སྒྲིག་ཆས་འདི་བཀོལ་དགོས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ལྷུ་ལག་གི་བླང་བྱ།</h2><ul>
<li>ཁས་བླངས་མེད་པའམ་མི་མཐུན་པའི་གློག་ཁུངས་དང་གློག་གསོག་ཆས། ཡང་ན་གློག་རྫས་བཀོལ་ཚེ། མེ་སྐྱོན་དང་འབར་གས། ཡང་ན་ཉེན་ཁ་གཞན་སློང་ཡང་སྲིད།</li>

<li>སྒྲིག་ཆས་བཟོ་སྐྲུན་མཁན་གྱི་ཁས་ལེན་ཐོབ་པ་མ་ཟད་བཟོ་རྟགས་འདིའི་སྒྲིག་ཆས་དང་ཆ་འགྲིག་པའི་ལྷུ་ལག་ཁོ་ན་བཀོལ་ཆོག གལ་ཏེ་ལྷུ་ལག་རིགས་གཞན་པ་བཀོལ་ཚེ། སྒྲིག་ཆས་འདིའི་ཉམས་གསོའི་དོན་ཚན་དང་དེ་བཞིན་སྒྲིག་ཆས་འདི་ཡོད་སའི་རྒྱལ་ཁབ་ཀྱི་འབྲེལ་ཡོད་གཏན་འཁེལ་ལ་འགལ་སྲིད་པ་མ་ཟད། བདེ་འཇགས་ཀྱི་ཆག་སྒོ་སློང་ཡང་སྲིད། གལ་ཏེ་ཁས་ལེན་ཐོབ་པའི་ལྷུ་ལག་ཐོབ་དགོས་ཚེ། སྤྱོད་མཁན་ཞབས་ཞུའི་ལྟེ་གནས་དང་འབྲེལ་གཏུག་བྱེད་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">གློག་གསོག་ཆས་ཀྱི་བདེ་འཇགས།</h2><ul>
<li>སྒྲིག་ཆས་ལ་གློག་གསོག་སྐབས། གློག་ཁུངས་བསྒར་ཁུང་སྒྲིག་ཆས་ཉེ་འཁོར་དུ་སྒྲིག་འཇུག་བྱ་དགོས་པ་མ་ཟད་ཐུག་སླ་བར་བྱ་དགོས།</li>

<li>གློག་བསགས་ཚར་བའམ་གློག་མི་གསོག་པའི་སྐབས་སུ། གློག་གསོག་ཆས་དང་སྒྲིག་ཆས་ཀྱི་འབྲེལ་མཐུད་མཚམས་གཅོད་པ་མ་ཟད་གློག་ཁུངས་བསྒར་ཁུང་ཐོག་ནས་གློག་གསོག་ཆས་འབལ་རོགས།</li>

<li>གློག་གསོག་ཆས་མར་ལྷུང་པའམ་རྡེབ་པར་མ་བྱེད་རོགས། གློག་གསོག་ཆས་ཀྱི་ཕྱི་སྐོགས་ལ་གནོད་འཚེ་བྱུང་སྐབས། སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་ལ་འབྲེལ་གཏུག་བྱས་ཏེ་བརྗེ་རོགས།</li>

<li>གལ་ཏེ་གློག་གསོག་ཆས་ཀྱི་བསྒར་སྣེ་དང་ཕྱི་སྐོགས། ཡང་ན་གློག་ཁུངས་སྐུད་པར་ཆད་སྐྱོན་ཡོད་ཚེ། གློག་རྒྱག་པའམ་མེ་སྐྱོན་མི་འབྱུང་ཆེད་མུ་མཐུད་དུ་མ་བཀོལ་རོགས།</li>

<li>ལག་པ་བརློན་པས་གློག་ཁུངས་སྐུད་པར་ཐུག་པའམ། ཡང་ན་གློག་ཁུངས་སྐུད་པ་འཐེན་ནས་གློག་གསོག་ཆས་འབལ་བར་མ་བྱེད་རོགས།</li>

<li>སྒྲིག་ཆས་ཀྱི་གློག་ལམ་ཆད་པའམ་ཆག་སྐྱོན། གློག་རྒྱག་པ་སོགས་མི་འབྱུང་ཆེད། ལག་པ་བརློན་པས་སྒྲིག་ཆས་སམ་གློག་གསོག་ཆས་ལ་མ་ཐུག་རོགས།</li>


<li>གློག་གསོག་ཆས་ལ་ཆར་ཕོག་པའམ་གཤེར་གཟུགས་ཐིམ་པ། ཡང་ན་བརླན་ཆེན་པོ་ཐེབས་ཚེ། བཀོལ་མཚམས་འཇོག་པ་མ་ཟད། སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་ལ་འབྲེལ་གཏུག་བྱས་ཏེ་བརྗེ་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">གློག་རྫས་ཀྱི་བདེ་འཇགས།</h2><ul>
<li>ལྕགས་རིགས་དངོས་རྫས་ཀྱི་འདྲེན་གཟུགས་དང་གློག་རྫས་ཀྱི་སྣེ་གཉིས་སུ་སྦྲེལ་བའམ། ཡང་ན་གློག་རྫས་ཀྱི་སྣེ་ཚེག་ལ་ཐུག་མི་རུང་སྟེ། གློག་རྫས་ཐད་འབྲེལ་བྱུང་བ་དང་གློག་རྫས་ཚ་དྲགས་ནས་བསྲེག་པ་སོགས་ཀྱི་ལུས་པོའི་གནོད་འཚེ་བྱུང་བར་འགོག་ཆོག</li>

<li>གློག་རྫས་ཚ་དྲོད་དམ་དྲོད་ཡོད་པའི་སྒྲིག་ཆས་ཀྱི་མཐའ་འཁོར་དུ་འཇོག་མི་རུང་སྟེ། དཔེར་ན་ཉི་འོད་འཕྲོ་བ་དང་དྲོད་བཟོ་སྒྲིག་ཆས། རླབས་ཐབ། བསྲེག་སྒམ། ཆུ་དྲོད་ཆས་སོགས་ལྟ་བུ། གློག་རྫས་ཚ་དྲགས་ན་འབར་གས་སློང་སྲིད།</li>

<li>གློག་རྫས་ཁ་གཏོར་བའམ་བཅོས་བཟོ་བྱེད་པ་དང་དངོས་རྫས་གཞན་པ་འཛེར་བ། ཆུའམ་གཤེར་གཟུགས་གཞན་གྱི་ནང་དུ་འཇོག་པ་བཅས་མི་བྱེད་རོགས། གློག་རྫས་གཤེར་འཛག་དང་ཚ་དྲགས་པ། མེ་འབར་བའམ་འབར་གས་བྱུང་བར་འགོག་ཆེད་ཡིན།</li>

<li>གལ་ཏེ་གློག་རྫས་གཤེར་འཛག་བྱུང་ན། སྐྱི་པགས་སམ་མིག་འཛག་པའི་གཤེར་གཟུགས་ལ་འཕྲད་དུ་འཇུག་མི་རུང་། གལ་ཏེ་སྐྱི་པགས་སམ་མིག་ལ་ཐུག་ཕྲད་བྱུང་ཚེ། དེ་མུར་ཆུ་དྭངས་མོས་འཁྲུད་ཅིང་སྨན་ཁང་དུ་སོང་ནས་སྨན་བཅོས་དང་ཐག་གཅོད་བྱེད་རོགས།</li>

<li>གལ་ཏེ་གློག་རྫས་བེད་སྤྱོད་དམ་གློག་གསོག ཡང་ན་ཉར་ཚགས་བྱེད་པའི་བརྒྱུད་རིམ་ཁྲོད་དུ་མདོག་འགྱུར་བ་དང་གཟུགས་འགྱུར་བ། རྒྱུན་ལྡན་མིན་པར་དྲོད་བྱུང་བ་སོགས་ཀྱི་རྒྱུན་ལྡན་མིན་པའི་གནས་ཚུལ་བྱུང་ཚེ། བེད་སྤྱོད་བྱེད་མཚམས་བྱེད་ཅིང་གློག་རྫས་གསར་བ་བརྗེ་རོགས།</li>

<li>གློག་རྫས་མེ་ནང་དུ་འཕེན་མི་རུང་མ་གཏོགས་གློག་རྫས་མེ་འབར་བ་དང་འབར་གས་བྱུང་སྲིད།</li>

<li>ས་དེའི་གཏན་འབེབས་ལྟར་གློག་རྫས་ཐག་གཅོད་རོགས། གློག་རྫས་འཚོ་བའི་གད་སྙིགས་སུ་བརྩིས་ནས་ཐག་གཅོད་བྱེད་མི་རུང་། གལ་ཏེ་གློག་རྫས་ཐག་གཅོད་འོས་མཐུན་མིན་ཚེ་གློག་རྫས་འབར་གས་བཟོ་སྲིད།</li>

<li>རྨས་སྐྱོན་བཟོ་བ་དང་གློག་རྫས་འབར་གས་མི་འབྱུང་བར་བྱ་ཆེད། བྱིས་པའམ་གཅེས་རྟེན་གྱིས་གློག་རྫས་མིད་པའམ་ལྡད་དུ་མ་འཇུག་རོགས།</li>

<li>གློག་རྫས་ལྷུང་བ་དང་གནོན་བཙིར། གཙག་བཏོལ་མི་བྱེད་རོགས། གློག་རྫས་ལ་ཕྱི་རོལ་ནས་གནོན་ཤུགས་ཆེན་པོ་ཡོང་ནས་གློག་རྫས་ནང་ཁུལ་ཐད་འབྲེལ་དང་ཚ་དྲགས་པ་བྱུང་བར་འགོག་རོགས།</li>

<li>ཆག་སྐྱོན་བྱུང་ཟིན་པའི་གློག་རྫས་བེད་སྤྱོད་མ་བྱེད་རོགས།</li>

<li>སྒྲིག་ཆས་ཀྱི་གློག་བཀོལ་ཡུན་རྒྱུན་ལྡན་གྱི་དུས་ཚོད་ལས་མངོན་གསལ་གྱིས་ཐུང་ཚེ། གློག་རྫས་བརྗེ་རོགས།</li>

<li>སྒྲིག་ཆས་འདིས་བཤིག་འདོན་བྱེད་མི་ཐུབ་པའི་ནང་བཀོད་གློག་རྫས་བཀོལ་ཞིང་། རང་གིས་གློག་རྫས་བརྗེ་མི་རུང་སྟེ། སྒྲིག་འཇུག་བྱས་པ་རྒྱུན་ལྡན་ལྟར་འཁོར་སྐྱོད་བྱེད་མི་ཐུབ་པའམ་གློག་རྫས་ལ་སྐྱོན་ཤོར་བར་མི་བྱེད་ཆེད་ཡིན། ཁྱེད་ཀྱི་མི་ལུས་ཀྱི་བདེ་འཇགས་དང་འགན་ལེན་ཐོན་རྫས་རྒྱུན་ལྡན་ལྟར་འཁོར་སྐྱོད་བྱེད་ཆེད། ཁྱེད་རང་སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་སུ་སོང་ནས་སྒྲིག་ཆས་འདིའི་གློག་རྫས་བརྗེས་ན་ལེགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ཞིག་གསོ་དང་བདག་སྐྱོང་།</h2><ul>
<li>སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་སྐམ་པོ་ཡིན་པར་བྱེད་རོགས། རླབས་ཕྲན་ཐབ་ཀའམ་རླུང་གཡུག་འཕྲུལ་ཆས་སོགས་ཕྱི་རོལ་གྱི་དྲོད་སྣོན་སྒྲིག་ཆས་བཀོལ་ནས་དེར་སྐམ་པོར་སྒྱུར་བའི་ཐག་གཅོད་མ་བྱེད་རོགས།</li>

<li>དྲོད་ཚད་མཐོ་དྲགས་པའམ་དམའ་དྲགས་པའི་ཁྱབ་ཁོངས་སུ་སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་མ་འཇོག་རོགས། དེ་ལྟར་བྱས་ཚེ་སྒྲིག་ཆས་ཀྱི་ཆག་སྐྱོན་དང་མེ་འབར་བ། འབར་གས་སོགས་འབྱུང་ཡང་སྲིད།</li>

<li>སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་ལ་བརྡབ་གསིག་གམ་འདར་འགུལ་ཆེན་པོ་ཐེབས་པར་མ་བྱེད་རོགས། དེ་ལྟར་བྱུང་ཚེ་སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་ལ་གཏོར་སྐྱོན་དང་སྒྲིག་ཆས་ལ་ཆག་སྐྱོན་བཟོ་ཡང་སྲིད།</li>

<li>གཙང་བཟོ་དང་ཞིག་གསོ་མ་བྱས་གོང་། སྒྲིག་ཆས་འདི་བཀོལ་མཚམས་བཞག་སྟེ། ཉེར་སྤྱོད་ཚང་མའི་ཁ་རྒྱག་པ་མ་ཟད། སྒྲིག་ཆས་གཞན་པ་དང་འབྲེལ་མཐུད་དམ་སྐུད་པ་ཚང་མ་མཚམས་གཅོད་རོགས།</li>

<li>རྫས་འགྱུར་དངོས་རྫས་དང་གཙང་དག་བཟོ་བྱེད་བཙན་པོ། བཀྲུ་བྱེད་དྲག་པོ་བཀོལ་ནས་སྒྲིག་ཆས་སམ་དེའི་ལྷུ་ལག་གཙང་སྦྲ་མ་བྱེད་རོགས། གཙང་དག་དང་སྐམ་ཤས་ཆེ་བའི་རས་འཇམ་པོས་སྒྲིག་ཆས་སམ་དེའི་ལྷུ་ལག་འཕྱི་རོགས།</li>

<li>རང་འདོད་དུ་སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་བཤིག་ཕབ་བམ་བཅོས་སྒྲིག་མ་བྱེད་རོགས། དེ་ལྟར་བྱས་ཚེ་སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་ཀུང་སི་འདིའི་ཉམས་གསོའི་ཁྱབ་ཁོངས་ནང་མེད། སྒྲིག་ཆས་ལ་ཆག་སྐྱོན་བྱུང་སྐབས་སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་ལ་འབྲེལ་གཏུག་བྱེད་རོགས།</li>

<li>གལ་ཏེ་མཁྲེགས་དངོས་ལ་གདོང་གཏུག་བྱུང་བའམ་སྒྲིག་ཆས་ལ་ཕྱི་རོལ་གྱི་བརྡབ་གསིག་དྲག་པོ་ཐེབས་ནས་ཆག་རལ་དུ་གྱུར་ཚེ། ཐུག་པའམ་ཆག་རལ་དུ་གྱུར་བའི་ཁག་སྤོ་འབུད་མ་བྱེད་རོགས། འཕྲལ་དུ་བཀོལ་མཚམས་བཞག་སྟེ་དུས་ཐོག་ཏུ་སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་ལ་འབྲེལ་གཏུག་བྱེད་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">དྲ་རྒྱར་འབྲེལ་མཐུད།</h2><p>དྲ་རྒྱའི་རྩོལ་ནུས་ཁག་ཅིག་ནི་འབྲེལ་མཐུད་བྱས་པའི་དྲ་རྒྱ་དང་འབྲེལ་བ་ཡོད། ཡོད་སའི་རྒྱལ་ཁབ་ས་ཁུལ་གྱི་དྲ་རྒྱར་འབྲེལ་མཐུད་བྱས་རྗེས་བཀོལ་རོགས་གནང་།</p>
</div>

<div class="section"><h2 class="sectiontitle">ཛ་དྲག་འབོད་བརྡ།</h2><p>ཛ་དྲག་འབོད་བརྡ་གཏོང་ཐུབ་མིན་ནི། དྲ་རྒྱའི་གནས་ཚུལ་དང་འབྲེལ་བ་ཡོད་པ་མ་ཟད། ས་གནས་དེ་གའི་འཁོར་སྐྱོད་ཚོང་གཉེར་ཁང་དང་ཁྲིམས་སྲོལ་དང་འབྲེལ་བ་ཡོད། ཡོད་སའི་ས་ཁུལ་ལམ་གནས་ཚུལ་འགའ་རེའི་འོག་ཕལ་ཆེར་སྒྲིག་ཆས་བཀོལ་ནས་ཛ་དྲག་འབོད་བརྡ་གཏོང་ཐབས་བྲལ་སྲིད། དེ་བས་ཛ་དྲག་གི་གནས་ཚུལ་འོག་ཏུ་སྒྲིག་ཆས་འདི་ལས་སྨན་བཅོས་མྱུར་སྐྱོབ་སོགས་ཀྱི་གལ་ཆེའི་འཕྲིན་ལམ་མངོན་འགྱུར་ཡོང་བར་མ་བརྟེན་རོགས།</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>ཁ་པར་གཏོང་ལེན་གྱི་རྩོལ་ནུས་ལྡན་པའི་སྒྲིག་ཆས་ལ་བཀོལ་ན་འཚམ།</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">ཁོར་ཡུག་སྲུང་སྐྱོབ།</h2><ul>
<li>སྒྲིག་ཆས་འདི་དང་དེའི་ཟུར་བཀོད་ནི་སྤྱིར་བཏང་གི་འཚོ་བའི་གད་སྙིགས་བྱས་ནས་ཐག་གཅོད་མ་བྱེད་རོགས།</li>

<li>སྒྲིག་ཆས་འདི་དང་དེའི་ཟུར་བཀོད་ཐག་གཅོད་བྱེད་པའི་རང་གནས་ཀྱི་ཁྲིམས་སྲོལ་ལ་བརྩི་སྲུང་བྱེད་པ་མ་ཟད་ཕྱིར་བསྡུ་བའི་བྱ་སྤྱོད་ལ་རྒྱབ་སྐྱོར་བྱེད་རོགས།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">མི་སྒེར་གྱི་ཆ་འཕྲིན་དང་གཞི་གྲངས་ཀྱི་བདེ་འཇགས།</h2><p>སྒྲིག་ཆས་ཀྱི་རྩོལ་ནུས་ཁ་ཤས་དང་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་བཀོལ་སྐབས། བཀོལ་སྤྱོད་ཡང་དག་མིན་པའམ་རྒྱུ་རྐྱེན་གཞན་གྱིས་ཁྱེད་ཀྱི་མི་སྒེར་གྱི་ཆ་འཕྲིན་ནམ་གཞི་གྲངས་ཁྱབ་བསྒྲགས་སམ་བོར་བརླག་འབྱུང་བར་བྱ་སྲིད། གཤམ་གྱི་བྱེད་ཐབས་ལྟར་ཁྱེད་ཀྱི་མི་སྒེར་གྱི་ཆ་འཕྲིན་ལ་སྲུང་སྐྱོབ་བྱས་ན་ལེགས།</p>
<ul>
<li>སྒྲིག་ཆས་བདེ་འཇགས་ཀྱི་ས་ཁོངས་སུ་བཞག་སྟེ། དབང་སྤྲོད་མ་བརྒྱུད་པའི་མི་སྣས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་བཀོལ་བར་བཀག་འགོག་བྱེད་རོགས།</li>

<li>སྒྲིག་ཆས་ཀྱི་བརྙན་ཡོལ་ལ་ཟྭ་རྒྱག་པ་སྒྲིག་འགོད་བྱེད་པ་མ་ཟད། ཁྱེད་ཀྱིས་སྒྲིག་འགོད་བྱས་པའི་གསང་གྲངས་སམ་ཟྭ་འབྱེད་དཔེ་རིས་ཡིད་ལ་བརྟན་པོར་འཛིན་པ།</li>

<li>སྒྲིག་ཆས་ཐོག་གི་ SIM ཁཱ་དང་གསོག་འཇོག་བྱང་བུ། ཡང་ན་སྒྲིག་ཆས་ཀྱི་ནང་གསོག་བཅས་ཚང་མར་ཁྱེད་ཀྱི་མི་སྒེར་གྱི་ཆ་འཕྲིན་ཡོད་ཀྱང་སྲིད། དུས་ཐོག་ཏུ་མི་སྒེར་གྱི་ཆ་འཕྲིན་གྲབས་ཉར་བྱ་རྒྱུར་དོ་སྣང་བྱེད་རོགས། སྒྲིག་ཆས་བརྗེ་སྐབས། དུས་ཐོག་ཏུ་མི་སྒེར་གྱི་ཆ་འཕྲིན་དང་གཞི་གྲངས་བརྗེ་སྤོའམ་བསུབ་རོགས་གནང་།</li>

<li>སྒྲིག་ཆས་ལ་ནད་དུག་མི་ཕོག་པའི་ཆེད་དུ། མི་རྒྱུས་མེད་ཀྱི་ཆ་འཕྲིན་ནམ་སྦྲག་ཡིག་མ་བཀླགས་ན་ལེགས།</li>

<li>སྒྲིག་ཆས་བཀོལ་ནས་དྲ་ཞུགས་བྱེད་སྐབས། མི་སྒེར་གྱི་ཆ་འཕྲིན་རྐུ་ལ་མི་ཤོར་ཆེད། བདེ་འཇགས་ཀྱི་ཉེན་ཁ་ཡོད་པའི་དྲ་ཚིགས་ལ་མིག་བཤར་མ་བྱེད་རོགས།</li>

<li>སྐུད་མེད་མཉམ་སྤྱོད་དང་སོ་སྔོན་སོགས་ཀྱི་ལས་སྒོ་བཀོལ་སྐབས། གསང་གྲངས་སྒྲིག་འགོད་བྱས་ཏེ་དབང་སྤྲོད་མ་བརྒྱུད་པའི་ལྟ་སྤྱོད་ལ་བཀག་འགོག་བྱེད་རོགས། ལས་སྒོ་འདི་དག་བཀོལ་མི་དགོས་པའི་སྐབས་སུ། དུས་ཐོག་ཏུ་ཁ་བརྒྱབ་ན་ལེགས།</li>

<li>སྒྲིག་ཆས་ཀྱི་བདེ་འཇགས་མཉེན་ཆས་སྒྲིག་འཇུག་བྱེད་པ་མ་ཟད། དུས་བཅད་ལྟར་བདེ་འཇགས་ཞིབ་བཤེར་བྱེད་པ།</li>

<li>ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་ལེན་སྐབས། ལེན་ཐབས་ཀྱི་བདེ་འཇགས་རང་བཞིན་ལ་ཁག་ཐེག་བྱ་དགོས། བླངས་པའི་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་བྱ་རིམ་ལ་ནད་དུག་བཤར་འབེབས་བྱ་དགོས།</li>

<li>དུས་ཐོག་ཏུ་དབང་སྤྲོད་ཐོབ་པའི་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་བྱ་རིམ་མཁོ་འདོན་ཚོང་པས་ཁྱབ་སྤེལ་བྱས་པའི་བདེ་འཇགས་རང་བཞིན་གྱི་མཉེན་ཆས་སམ་ལྷན་པ་སྒྲིག་འཇུག་གམ་རིམ་སྤོར་བྱེད་རོགས།</li>

<li>དབང་སྤྲོད་མ་བྱས་པའི་ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་བཀོལ་ནས་སྒྲིག་ཆས་ཀྱི་བརྟན་ཆས་དང་རྒྱུད་ཁོངས་རིམ་སྤོར་བྱས་ཚེ། སྒྲིག་ཆས་བཀོལ་ཐབས་བྲལ་བའམ་ཁྱེད་ཀྱི་མི་སྒེར་གྱི་ཆ་འཕྲིན་ཕྱི་ལ་ཤོར་བ་སོགས་ཀྱི་བདེ་འཇགས་ཀྱི་ཉེན་ཁ་ཡོད་ཀྱང་སྲིད། ཁྱེད་ཀྱིས་སྐུད་ཐོག་རིམ་སྤོར་བཀོལ་བའམ་སྒྲིག་ཆས་ཁྱེད་ཀྱི་ཉེ་འཁོར་གྱི་སྐུ་མགྲོན་ཞབས་ཞུའི་ལྟེ་གནས་སུ་བསྐྱལ་ནས་རིམ་སྤོར་བྱས་ན་ལེགས།</li>

<li>གལ་ཏེ་ཁྱེད་ཀྱིས་གནས་ངེས་ཀྱི་ཆ་འཕྲིན་དགོས་པའི་ཉེར་སྤྱོད་བྱ་རིམ་བཀོལ་ཚེ། ཉེར་སྤྱོད་བྱ་རིམ་འདི་དག་གིས་གནས་ངེས་ཀྱི་ཆ་འཕྲིན་བརྒྱུད་གཏོང་བྱེད་ཐུབ། ཕྱོགས་གསུམ་པས་ཕལ་ཆེར་གནས་ངེས་ཀྱི་ཆ་འཕྲིན་འདི་དག་མཉམ་སྤྱོད་བྱ་སྲིད།</li>

<li>སྒྲིག་ཆས་ཀྱིས་ཞིབ་དཔྱད་ཚད་ལེན་དང་བརྟག་དཔྱད་སོགས་ཀྱི་ཆ་འཕྲིན་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་བྱ་རིམ་མཁོ་འདོན་ཚོང་པར་ཕྱིར་ལྡོག་བྱ་སྲིད། ཆ་འཕྲིན་འདི་དག་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད་མཁོ་འདོན་ཚོང་པས་ཐོན་རྫས་དང་ཞབས་ཞུ་ལེགས་བཅོས་ལ་རོགས་རམ་བྱེད་པར་བཀོལ་སྲིད།</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">བཅའ་ཁྲིམས་ཀྱི་གསལ་བསྒྲགས།</h2></div>

<div class="section">
<p>ངེད་ཀུང་སིའི་ཡིག་ངོས་ཀྱི་མོས་མཐུན་མ་ཐོབ་པར། ལས་ཁུངས་དང་མི་སྒེར་གང་རུང་གིས་རང་སྒེར་གྱིས་ལག་དེབ་འདིའི་ནང་དོན་ཁག་ཅིག་གམ་ཆ་ཚང་ཕབ་བཤུ་དང་འདྲ་བཤུས་བྱེད་མི་ཆོག་ཅིང་། རྣམ་པ་གང་རུང་གི་སྒོ་ནས་ཁྱབ་སྤེལ་བྱེད་མི་རུང་།</p>
<p>ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་ཐོན་རྫས་ཁྲོད། ངེད་ཀུང་སི་དང་ཡོད་སྲིད་པའི་དབང་སྤྲོད་མཁན་ལ་པར་དབང་ཡོད་པའི་མཉེན་ཆས་ཡོད་སྲིད། འབྲེལ་ཡོད་ཁེ་དབང་ཡོད་མཁན་གྱི་ཆོག་མཆན་ཐོབ་པ་མ་གཏོགས། མི་གང་རུང་གིས་རྣམ་པ་གང་རུང་གི་སྒོ་ནས་གོང་བརྗོད་ཀྱི་མཉེན་ཆས་ལ་འདྲ་བཤུས། བགོ་བཤའ། བཟོ་བཅོས། འདེམས་བཀོད། ལྡོག་མའི་སྒྲིག་སྒྱུར། ལྡོག་མའི་བསྡུས་སྒྲིག གསང་འགྲོལ། ལྡོག་ཕྱོགས་ལས་རིམ། གླ་གཏོང་། གཞན་བརྒྱུད། ཆོག་མཆན་དབྱེ་བ་སོགས་ཀྱི་མཉེན་ཆས་ཀྱི་པར་དབང་ལ་གནོན་འཚེ་བྱེད་པའི་བྱ་སྤྱོད་སྤེལ་མི་རུང་། འོན་ཀྱང་སྤྱད་འཐུས་ཁྲིམས་ལུགས་ཀྱིས་ཚད་བཀག་འདི་དག་འགོག་པ་མི་ཚུད།</p>
</div>

<div class="section"><h2 class="sectiontitle">ཚོང་རྟགས་ཀྱི་གསལ་བསྒྲགས།</h2>
<p>ལག་དེབ་འདི་དང་ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་ཐོན་རྫས་ཀྱི་ཁྲོད་དུ་བྱུང་བའི་ཚོང་རྟགས་གཞན་པ་དང་ཐོན་རྫས་ཀྱི་མིང་། ཞབས་ཞུའི་མིང་། ཀུང་སིའི་མིང་བཅས་སོ་སོ་བདག་ཡོད་མཁན་ལ་ཡོད་པ་ཡིན།</p>
</div>

<div class="section"><h2 class="sectiontitle">དོ་སྣང་བྱ་རྒྱུ།</h2><p>ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་ཐོན་རྫས་དང་དེའི་ཟུར་བཀོད་ཀྱི་ཁྱད་ནུས་དང་རྩོལ་ནུས་འགའ་རེ་ནི་གནས་དེའི་དྲ་རྒྱའི་ཇུས་འགོད་དང་བྱེད་ནུས། དེ་མིན་ཁྱེད་ཀྱིས་སྒྲིག་འཇུག་བྱས་པའི་མཉེན་ཆས་བཅས་ལ་རག་ལས། ཁྱད་ནུས་དང་རྩོལ་ནུས་འགའ་རེ་གནས་དེའི་དྲ་རྒྱའི་འཁོར་སྐྱོད་ཚོང་གཉེར་རམ་དྲ་རྒྱའི་ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པས་རྒྱབ་སྐྱོར་མི་བྱེད་པའམ། གནས་དེའི་དྲ་རྒྱའི་སྒྲིག་འགོད་དམ། ཡང་ན་ཁྱེད་ཀྱིས་སྒྲིག་འཇུག་བྱས་པའི་མཉེན་ཆས་ཀྱིས་རྒྱབ་སྐྱོབ་མི་བྱེད་པའི་དབང་གིས་མངོན་འགྱུར་བྱེད་མི་ཐུབ། དེའི་ཕྱིར། ལག་དེབ་འདིའི་ནང་གི་ཞིབ་བརྗོད་དང་ཁྱེད་ཀྱིས་ཉོས་པའི་ཐོན་རྫས་ཀྱི་ཟུར་བཀོད་ཚང་མ་རེ་རེ་ལྟོས་ཟླ་མིན་ཡང་སྲིད།</p>
<p>ངེད་ཀུང་སི་ཡིས་དུས་གང་རུང་དུ་ལག་དེབ་འདིའི་ནང་གི་ཆ་འཕྲིན་གང་རུང་ལ་བཟོ་བཅོས་བྱེད་པའི་ཁེ་དབང་ཉར་འཇོག་བྱེད་ལ། དུས་སྔོན་དུ་བརྡ་ཐོ་གཏོང་མི་དགོས་ཤིང་འགན་འཁྲི་གང་ཡང་མི་འཁུར།</p>
</div>

<div class="section"><h2 class="sectiontitle">ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་ཀྱི་གསལ་བསྒྲགས།</h2><p>ཐོན་རྫས་འདི་དང་མཉམ་དུ་མཁོ་འདོན་བྱས་པའི་ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་ནི་ཕྱོགས་གསུམ་པར་དབང་བ་ཡིན། ངེད་ཀུང་སིར་ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་གྱི་ཤེས་བྱའི་ཐོན་དབང་མེད། དེ་བས་ངེད་ཀུང་སིས་ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་འདི་དག་ལ་འགན་ལེན་གང་ཡང་མཁོ་འདོན་མི་བྱེད། <strong>ངེད་ཀུང་སིས་མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་འདི་དག་ལ་གཞིགས་ནས་ཁྱེད་ལ་རྒྱབ་སྐྱོར་མཁོ་འདོན་མི་བྱེད་ལ། མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་འདི་དག་གི་རྩོལ་ནུས་རྒྱུན་ལྡན་ཡིན་མིན་ལ་འགན་གང་ཡང་མི་འཁུར།</strong></p>
<p>ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་གྱི་ཞབས་ཞུ་མཚམས་ཆད་པའམ་མཇུག་སྒྲིལ་བར་བྱ་སྲིད། ངེད་ཀུང་སིས་ནང་དོན་ནམ་ཞབས་ཞུ་གང་རུང་ནི་དུས་སྐབས་གང་རུང་ལ་བཀོལ་ཐུབ་པའི་རང་བཞིན་ལ་འགན་ལེན་མི་བྱེད། ཕྱོགས་གསུམ་པ་ནི་ངེད་ཀུང་སིས་ཚོད་འཛིན་བྱེད་ཐུབ་པའི་ཁྱབ་ཁོངས་ཕན་ཆད་ཀྱི་དྲ་རྒྱ་དང་བརྒྱུད་གཏོང་ལག་ཆ་བརྒྱུད་ནས་བརྒྱུད་སྐྱེལ་བྱེད་པའི་ནང་དོན་ནམ་ཞབས་ཞུར་གཏོགས། <strong>འབྲེལ་ཡོད་བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་ཡོད་པའི་ཁྱབ་ཁོངས་ནང་། ངེད་ཀུང་སིས་མངོན་གསལ་སྒོས་ཐོན་རྫས་འདི་བརྒྱུད་ནས་མཁོ་འདོན་བྱས་པའི་ནང་དོན་ནམ་ཞབས་ཞུ་གང་རུང་མཚམས་ཆད་པའམ་མཇུག་སྒྲིལ་བར་འགན་འཁྲི་གང་ཡང་མི་འཁུར་བར་བསྟན་ཡོད།</strong></p>
<p>ཁྱེད་རང་མི་སྒེར་གྱིས་ཐོན་རྫས་འདིའི་ཐོག་ཏུ་སྒྲིག་འཇུག་བྱས་པའི་མཉེན་ཆས་གང་རུང་ངམ། ཡང་ན་ཡར་སྐྱེལ་བ་དང་ཕབ་ལེན་བྱས་པའི་ཡི་གེ་དང་པར་རིས། བརྙན་ཟློས། མཉེན་ཆས་སོགས་ཕྱོགས་གསུམ་པའི་བརྩམས་ཆོས་གང་རུང་ལ། ངེད་ཀུང་སིས་དེའི་ཁྲིམས་མཐུན་རང་བཞིན་དང་སྤུས་ཚད། དེ་བཞིན་ཕྱོགས་གཞན་གང་ལའང་འགན་མི་འཁུར། <strong>ཁྱེད་རང་མི་སྒེར་གྱིས་མཉེན་ཆས་སྒྲིག་འཇུག་བྱས་པའམ། གོང་བརྗོད་ཀྱི་ཕྱོགས་གསུམ་པའི་བརྩམས་ཆོས་ཡར་སྐྱེལ་དང་ཕབ་ལེན་བྱས་པའི་མཇུག་འབྲས་གང་རུང་སྟེ། དེའི་ནང་སྒྲིག་འཇུག་བྱས་པའི་མཉེན་ཆས་དང་ཐོན་རྫས་འདི་དང་མཐུན་འགྲིག་མིན་པའི་གནས་ཚུལ་སོགས་ཚུད་ཡོད་ལ། དེ་དག་ལ་ཁྱེད་རང་ཉིད་ཀྱིས་འབྲེལ་ཡོད་ཉེན་ཁ་ཚང་མར་འགན་འཁུར་དགོས།</strong></p>
<p>ཐོན་རྫས་འདིས་བཀོལ་བ་ནི་སྒོ་འབྱེད་པའི་ Android བཀོལ་སྤྱོད་རྒྱུད་ཁོངས་ཡིན། ངེད་ཀུང་སི་དང་ཡང་ན་ཕྱོགས་གསུམ་པའི་མཉམ་ལས་རོགས་ཟླས་རྒྱུད་ཁོངས་དེར་དགོས་ངེས་ཀྱི་བཟོ་བཅོས་བྱས་ཡོད། དེ་བས་ཐོན་རྫས་འདིས་ཚད་ལྡན་པར་མའི་ Android རྒྱུད་ཁོངས་ཀྱི་རྩོལ་ནུས་ཚང་མར་རྒྱབ་སྐྱོར་མི་བྱེད་ཀྱང་སྲིད་ལ། ཡང་ན་ཐོན་རྫས་འདི་བཀོལ་སྐབས་ཕྱོགས་གསུམ་པའི་མཉེན་ཆས་དང་མི་མཐུན་པའི་གནད་དོན་འབྱུང་ཡང་སྲིད། ངེད་ཀུང་སིས་དེར་འགན་འཁྲི་གང་ཡང་མི་འཁུར།</p>
</div>

<div class="section"><h2 class="sectiontitle">འགན་འཁྲིའི་ཚད་བཀག</h2><p>ལག་དེབ་འདིའི་ཁྲོད་ཀྱི་ནང་དོན་ཚང་མ་ད་ལྟའི་གནས་བབ་ལྟར་མཁོ་འདོན་བྱས་པ་ཡིན་ལ། སྤྱད་འཐུས་བཅའ་ཁྲིམས་ཀྱིས་བླང་བྱ་བཏོན་པ་ཕུད། ངེད་ཀུང་སིས་ལག་དེབ་འདིའི་ཁྲོད་ཀྱི་ནང་དོན་ཚང་མར་མངོན་གསལ་ལམ་ལྐོག་བསྟན་གྱི་འགན་ལེན་གང་ཡང་མཁོ་འདོན་མི་བྱེད། དེའི་ནང་བཙོང་འཐུས་རང་བཞིན་ནམ་ཆེད་དམིགས་ཀྱི་དམིགས་འབེན་གང་རུང་ལ་བཀོལ་ན་འཚམ་པའི་འགན་ལེན་ཚུད་ཡོད་ལ་དེ་དག་ཁོ་ནས་མ་ཁྱབ།</p>
<p>སྤྱད་འཐུས་ཀྱི་བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་ཡོད་པའི་ཁྱབ་ཁོངས་ནང་། ངེད་ཀུང་སི་ཡིས་གནས་ཚུལ་གང་རུང་གི་འོག་ཏུ་ལག་དེབ་འདིའི་འབྲེལ་ཡོད་ནང་དོན་དང་ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་ཐོན་རྫས་བེད་སྤྱོད་བྱས་ནས་བྱུང་བའི་དམིགས་བསལ་དང་ཟུར་བཀོད། བར་བརྒྱུད། མུ་མཐུད་རང་བཞིན་གྱི་གྱོང་གུན་ལ་སྐྱིན་གསབ་གང་ཡང་མི་བྱེད་ལ། ཁེ་སྤོགས་དང་གཞི་གྲངས། ཚོང་ལས་མིང་གྲགས། ཡང་ན་སྔོན་དཔག་བསྲི་གྲོན་གྱི་གྱོང་གུན་གང་རུང་ལ་སྐྱིན་གསབ་མི་བྱེད།</p>
<p>འབྲེལ་ཡོད་བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་ཡོད་པའི་ཁྱབ་ཁོངས་ནང་། གནས་ཚུལ་གང་རུང་གི་འོག་ཏུ། ངེད་ཀུང་སི་ཡིས་ཁྱེད་ཀྱིས་ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་མཉེན་ཆས་བེད་སྤྱོད་བྱས་པ་ལས་ཐེབས་པའི་གྱོང་གུན་གྱི་འགན་འཁྲི་ཆེས་ཆེ་བ་ (མི་ལུས་གནོད་འཚེ་ལ་འབྲེལ་བ་ཡོད་པའི་གནས་ཚུལ་ཁྲོད་སྤྱད་འཐུས་ཀྱི་ཁྲིམས་ལུགས་ཀྱི་གཏན་འབེབས་ལ་གཞིགས་ནས་གྱོང་གུན་སྐྱིན་གསབ་བྱེད་པ་ཕུད།) ནི་ཁྱེད་ཀྱིས་ཐོན་རྫས་འདི་ཉོ་སྐབས་སྤྲད་པའི་དངུལ་གྲངས་ཀྱིས་མཚམས་བྱེད།</p>
</div>

<div class="section"><h2 class="sectiontitle">ཕྱིར་གཏོང་ནང་འདྲེན་གྱི་ཚད་བཀག</h2><p>གལ་ཏེ་ལག་དེབ་འདིར་ཞིབ་བརྗོད་བྱས་པའི་ཐོན་རྫས་ (ཐོན་རྫས་ནང་གི་མཉེན་ཆས་དང་ལག་རྩལ་གཞི་གྲངས་སོགས་ཚུད་ཡོད་ལ་དེ་དག་ཁོ་ནས་མ་ཁྱབ།) རྒྱལ་ཁབ་གཞན་པ་ལ་ཕྱིར་འདྲེན་དང་བསྐྱར་དུ་ཕྱིར་འདྲེན། ཡང་ན་ནང་འདྲེན་བཅས་བྱེད་དགོས་ཚེ། ཁྱེད་ཀྱིས་སྤྱད་འཐུས་ཀྱི་ཕྱིར་གཏོང་ནང་འདྲེན་དོ་དམ་གྱི་བཅའ་ཁྲིམས་ཁྲིམས་སྲོལ་ལ་བརྩི་སྲུང་ཞུ་དགོས།</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>